Subject: Order #600826528 // Sku :PRFT-F111-ME-WH-NE // Name :NESPRESSO - Lattisima One White Coffee Machine // Defective
From: Denmark A <[email-masked]>
To: Pinky Dechimo <[email-masked]>, Yuri Myronov <[email-masked]>, LPO Perfetto <[email-masked]>, Perfetto Ecommerce <[email-masked]>, Nespresso <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Samran Iftikhar <[email-masked]>, Michael Rolle <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Tue, 11 Aug 2020 09:48:01 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Return Reason:doesnt_work_or_defective
Comments :Item has already been returned once and after receiving it back
on the 13th of July, the milk dispenser stopped working again 2 weeks
later!! This shouldn't be happening to a machine that was only purchased 3
months ago. I don't want to repair it a second time, as it will likely
happen again and I just don't trust that it is a good model, so I wish to
get my money back please.

We appreciate your support in this matter, Thank you.

Stay HOME Stay SAFE…

Best Regards,

Den mark